Bug 179275 - package updater yum is guess
package updater yum is guess
Status: CLOSED DUPLICATE of bug 179225
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-29 14:27 EST by shaul sela
Modified: 2014-01-21 17:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-29 14:38:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shaul sela 2006-01-29 14:27:28 EST
package updater yellow dog font

under kde

error resolving dependencies

Missing Dependency: libedataserver-1.2.so.6 is needed by package ekiga

i got this message after clean installation
Comment 1 Ignacio Vazquez-Abrams 2006-01-29 14:38:32 EST

*** This bug has been marked as a duplicate of 179225 ***

Note You need to log in before you can comment on or make changes to this bug.